/* General Stylesheet */

body	{background: #FFF; color: #333; font-size: 62.5%; font-family: Arial, Verdana, sans-serif; text-align: center;}



h1, h2, h3, h4, h5, h6	{}
h1			{font-size: 1.6em; line-height: 80px; color: #FFF; padding: 0 18px; background: #8DC740 url(../../../images/bg_section.gif) no-repeat top left;}
	h1.hp		{height: auto; font-size: 1.2em; line-height: 1.4em; margin: 0 0 10px 0; padding: 3px 0; color: #690; background: none; text-transform: uppercase; border-bottom: 1px solid #CFCED0;}
h2			{font-size: 1.6em; line-height: 1.4em; color: #5D5D5D; padding: 29px 10px 6px 10px; z-index: 1;}
h3			{font-size: 1.4em; line-height: 1.4em; color: #690; margin: 0 0 0.5em 0;}
	h3 a:link, h3 a:visited {color: #690; text-decoration: none;}
	h3 a:hover, h3 a:active	{color: #690; text-decoration: underline;}
h4			{font-size: 1.3em; line-height: 1.4em; padding-bottom: 3px;}
h5			{font-size: 1.2em;}
/*h6			{font-size: 1.2em;}*/
h6 			{font-size: 1.6em; line-height: 1.4em; color: #5D5D5D; padding: 29px 10px 6px 10px; z-index: 1;}

/*hx			{font-size: 1.6em; line-height: 1.4em; color: #5D5D5D; padding: 29px 10px 6px 10px; z-index: 1;}*/

p			{margin: 0 0 0.8em 0; font-size: 1.2em; line-height: 1.4em;}

a:link, a:visited 	{color: #36C; text-decoration: underline;}
a:hover, a:active	{color: #36C; text-decoration: none;}

a img 		{border: none;}

strong, b	{font-weight: bold;}
em, i		{font-style: italic;}
u			{text-decoration: underline;}
del         {color: #666;}
acronym, abbr, dfn {cursor: help; border-bottom: 1px dotted #CCC;}
cite		{font-style: italic;}

hr 			{float: none; width: 100%; height: .1em; margin: 0 0 0.8em; border: none; background: #CCC; color: #CCC; clear: both;}

ul, ol      {margin: .8em 2.5em;}
ul li       {list-style: disc; line-height: 1.4em;}
ol li       {list-style: decimal; line-height: 1.4em;}

/* ==== LAYOUT ==== */
#contain	{margin: 0 auto; width: 960px; text-align: left;}
#header		{width: 960px; display: block; min-height: 83px;}
#search		{float: right; width: 250px; display: block; background: #5D5D5D; min-height: 34px;}
#search_contain	{}
#navigation	{float: left; width: 710px; display: block; background: #5D5D5D; min-height: 34px;}
#nav_search	{width: 960px; display: block; min-height: 34px;}
#banner		{float: right; width: 730px; height: 279px; overflow: hidden;}
#content_home	{margin: 10px 0; width: 960px; display: block; border-bottom: 1px solid #CFCED0;}
#content_sub	{margin: 3px 0 10px 0; width: 960px; display: block; border-bottom: 1px solid #CFCED0; background: #FFF url(../../../images/bg_content_sub.gif) repeat-y top right;}
#content_wide	{margin: 3px 0 10px 0; width: 960px; display: block; border-bottom: 1px solid #CFCED0; background: #FFF;}
#content_search	{margin: 3px 0 10px 0; width: 960px; display: block; border-bottom: 1px solid #CFCED0; background: #FFF url(../../../images/bg_content_search.gif) repeat-y top left;}

#content	{}
#breadcrumb	{display: block; padding-top: 1px; border-bottom: 1px solid #E1E1E1; margin-bottom: 10px;}
#subnav		{width: 220px; display: block;}
#footer		{width: 960px; display: block;}

/* ==== LAYOUT ELEMENTS ==== */
.col_230	{float: left; width: 230px;}
.col_730	{float: right; width: 730px;}
.col_530	{float: left; width: 530px; margin-left: 25px;}
	.col_252	{float: left; width: 252px;}
.col_150	{float: right; width: 150px;}

#col_220l	{float: left; width: 220px;}
#col_220r	{float: right; width: 220px;}
#col_480	{float: left; width: 480px; margin-left: 20px;}
#col_700	{float: left; width: 700px; margin-left: 20px;}


/* #content div element styling */
#content ul li				{font-size: 1.2em;}
#content ul li ul li		{font-size: 1em;}
#content ul li ul li ul li	{font-size: 1em;}

#content ol li				{font-size: 1.2em;}
#content ol li ol li		{font-size: 1em;}
#content ol li ol li ol li	{font-size: 1em;}

/* ==== NAVIGATION ==== */

/* primary navigation */
#navigation ul		{margin: 0;}
#navigation ul li	{list-style:none; float: left; display: inline; position: relative; background: url(../../../images/bg_nav.gif) no-repeat right center;}
#navigation ul li a			{display: block; padding: 0 24px; font-size: 1.5em; line-height: 34px; font-weight: bold; color: #FFF; text-decoration: none;}
#navigation ul li a:hover	{text-decoration: underline; color: #8AC042;}
	/* remove last link styling */
	#navigation ul li#nav_study a {padding: 0 24px 0 18px; background: none;}
	#navigation ul li#nav_ii {background: none;}
	/* active links */
	body#study #navigation ul li#nav_study a {color: #8AC042; /* background: url(../../../images/bg_nav_active.gif) no-repeat bottom center; */}	
	body#campus_life #navigation ul li#nav_cslife a {color: #8AC042;}	
	body#research #navigation ul li#nav_research a {color: #8AC042;}	
	body#industry_innovation #navigation ul li#nav_ii a {color: #8AC042;}	

/* secondary navigation */
/* 1st level */
#subnav ul			{margin: 1px 0;}
#subnav ul li		{list-style: none; margin-bottom: 1px;}
#subnav ul li a			{width: 197px; padding: 2px 5px 2px 18px; display: block; font-size: 1.2em; line-height: 1.4em; color: #000; background: #F2F2F2 url(../../../images/arrow_links.gif) no-repeat 8px 8px; text-decoration: none;}
#subnav ul li a:hover  	{text-decoration: underline;}
#subnav ul li a.active			{width: 197px; padding: 2px 5px 2px 18px; display: block; font-size: 1.2em; line-height: 1.4em; color: #FFF; background: #5D5D5D url(../../../images/arrow_links_active.gif) no-repeat 8px 8px; text-decoration: none;}
#subnav ul li a.active:hover	{text-decoration: none;}
/* 2nd level */
#subnav ul li ul			{margin: 1px 0;}
#subnav ul li ul li			{list-style: none;}
#subnav ul li ul li a			{width: 187px; padding: 2px 5px 2px 28px; display: block; font-size: 1.1em; line-height: 1.4em; font-weight: bold; color: #FFF; background: #9B9B9B url(../../../images/arrow_links_active.gif) no-repeat 18px 8px; text-decoration: none;}
#subnav ul li ul li a:hover  	{text-decoration: underline;}
#subnav ul li ul li a.active		{width: 187px; padding: 2px 5px 2px 28px; display: block; font-size: 1.1em; line-height: 1.4em; font-weight: bold; color: #FFF; background: #5D5D5D url(../../../images/arrow_links_active.gif) no-repeat 18px 8px; text-decoration: none;}
#subnav ul li ul li a.active:hover	{text-decoration: none;}

/* breadcrumb */
#breadcrumb p {margin: 0; padding: 3px 10px; font-size: 1em; color: #4170CF;}
#breadcrumb a:link, #breadcrumb a:visited 	{color: #4170CF; text-decoration: none;}
#breadcrumb a:hover, #breadcrumb a:active	{color: #4170CF; text-decoration: underline;}

/* sitemap */
/* 1st */
ul#sitemaplist		{margin: 0; padding: 0; margin-left: 20px;}
ul#sitemaplist li	{line-height: 1.5em; padding: 2px 0; font-size: 1.2em; background: none; list-style: disc;}
/* 2nd */
ul#sitemaplist li ul		{padding: 0; margin-left: 15px;}
ul#sitemaplist li ul li		{line-height: 1.5em; padding: 2px 0; font-size: 1em; background: none; list-style: circle;}
/* 3rd */
ul#sitemaplist li ul li ul	{padding: 0; margin-left: 30px;}
ul#sitemaplist li ul li ul li	{line-height: 1.5em; padding: 2px 0; font-size: 1em; background: none; list-style: square;}


/* ==== FORMS ==== */

div.highlight 		{width: 460px; display: block; padding: 4px 0; margin-bottom: 3px;}
	div.highlight:hover {background: #f2fbdf;}
	
	div.highlight1 		{width: 460px; display: block; padding: 0px 0; margin-bottom: 0px;}
	div.highlight1:hover {background: #f2fbdf;}
.required_field		{color: #669900; font-weight: bold;}

/* Enquiry Form */
form.frmEnquiry				{margin: .8em 0;}
form.frmEnquiry	fieldset	{}
form.frmEnquiry	legend		{display: none; visibility: hidden;}
form.frmEnquiry	label		{float: left; display: block; width: 180px; padding-top: 4px; font-size: 1.2em; line-height: 1.4em;}
form.frmEnquiry	input		{width: 260px; border: 1px solid #918f8f; padding: 2px 4px; font-size: 1.2em; font-family: Arial;}
form.frmEnquiry	select		{width: 270px; border: 1px solid #918f8f; padding: 2px 0; font-size: 1.2em; font-family: Arial;}
form.frmEnquiry	textarea	{width: 260px; height: 100px; border: 1px solid #918f8f; padding: 2px 4px; font-size: 1.2em; font-family: Arial;}

form.frmEnquiry	label.lrg	{float: left; display: block; width: 300px; padding-top: 4px; font-size: 1.2em;}
form.frmEnquiry	input.sml	{float: left; display: block; width: 130px; padding-top: 4px; font-size: 1.2em;}

form.frmEnquiry	input.eam	{float: left; display: block; width: 30px; padding-top: 4px; font-size: 1.2em;}

form.frmEnquiry	input.rad	{width: auto; border: none; float: left; display: block; margin-bottom: 0;}

form.frmEnquiry	input.rad1	{width: auto; border: none; float: left; display: block; margin-bottom: 0; margin: 10px; border: 1px double #5d5d5d;}

form.frmEnquiry	input.chk	{width: auto; border: none; float: left; display: block; margin-bottom: 0;}
form.frmEnquiry	input.btn	{width: auto; border: 1px double #5d5d5d; background: #5d5d5d; color: #FFF; font-size: 1.2em; font-weight: bold; margin: 5px 5px 5px 180px;}
form.frmEnquiry	input.btn_reset	{width: auto; border: 1px double #bbbaba; background: #bbbaba; color: #FFF; font-size: 1.2em; font-weight: bold; margin: 5px;}

form.frmEnquiry	fieldset.sml		{width: 265px;}
form.frmEnquiry	fieldset.sml input 	{margin-bottom:1px;}
form.frmEnquiry	fieldset.sml label.sml	{float: left; display: block; width: 60px;}	

span.pad-area {float: left; width: 50px; display: block;}


/* Search Form */
form.frmSearch				{margin: 0; position: relative; float: right; height: 34px;}
form.frmSearch fieldset		{text-align: right;}
form.frmSearch legend		{display: none; visibility: hidden;}
form.frmSearch label		{float: left; display: none; width: 50px; font-size: 1.5em;}
form.frmSearch	label.overlabel-apply {position: absolute; top: 0; left: 4px;	z-index: 1;}
form.frmSearch input		{margin-top: 6px; width: 155px; border: 1px solid #bdbdbd; padding: 2px 4px; font-size: 1.2em; font-family: Arial; vertical-align: middle;}
form.frmSearch input.btn	{margin-top: 6px; width: auto; border: none; padding: 0 10px; background: #5d5d5d; color: #FFF; font-size: 1.5em; font-weight: bold; vertical-align: top;}

/* Search Results Form */
form.frmSearchResults				{width: 184px; padding: 10px 18px;}
form.frmSearchResults fieldset		{}
form.frmSearchResults legend		{display: none; visibility: hidden;}
form.frmSearchResults label			{font-size: 1.4em; font-weight: bold; line-height: 1.4em; width: 184px; display: block; padding: 5px 0; margin-bottom: 10px;}
form.frmSearchResults input			{width: 170px; border: 1px solid #918f8f; padding: 2px 4px; font-size: 1.2em; font-family: Arial; }
	form.frmSearchResults label.sml		{float: left; font-size: 1.1em; font-weight: normal; width: 150px; padding: 1px 5px; margin-bottom: 10px;}
	form.frmSearchResults input.chk		{float: left; width: auto; border: none; padding: 2px 10px 2px 0; font-size: 1.2em; font-family: Arial; }
	form.frmSearchResults input.btn		{margin: 0; width: auto; border: none; padding: 1px 1px 1px 5px; background: #f2f2f2 url(../../../images/arrow_green.gif) no-repeat left center; color: #666666; font-size: 1.6em; font-weight: bold; margin-bottom: 5px;}
form.frmSearchResults hr	{float: none; width: 184px; height: 1px; margin: 0 0 0.3em; border: none; background: #cfced0; color: #cfced0; clear: both;}
form.frmSearchResults p {margin: 0 0 0.3em 0;}
form.frmSearchResults a:link, form.frmSearchResults a:visited 	{display: block; color: #666666; font-weight: bold; text-decoration: none; padding: 1px 1px 1px 10px; background: #f2f2f2 url(../../../images/arrow_green.gif) no-repeat left center;}
form.frmSearchResults a:hover, form.frmSearchResults a:active	{display: block; color: #666666; font-weight: bold; text-decoration: underline; padding: 1px 1px 1px 10px; background: #f2f2f2 url(../../../images/arrow_green.gif) no-repeat left center;}

/* Search Tabs */
/* ==== SEARCH ==== */
#search_contain p	{margin: 0;}
#tab_site	{}
#tab_docs	{}
#tab_site	{visibility: visible; display:block;}
#tab_docs	{visibility: visible; display:none;}

ul.search_tab		{list-style: none; margin: 0;}
ul.search_tab li	{float: left; display: inline; position: relative; text-align: center;}
ul.search_tab li.tab_off a	{font-size: 1.2em; width: 150px; margin-top: 6px; padding: 5px 0 5px 0; display: block; background: #CCC; color: #000; margin-right: 6px; text-decoration: none;}
ul.search_tab li.tab_on a	{font-size: 1.2em; width: 150px; padding: 8px 0; display: block; background: #888; font-weight: bold; color: #FFF; margin-right: 6px; text-decoration: none;}

table.tblDocResults		{border-collapse: collapse; border: 1px solid #CCC; margin-bottom: 0.8em;}
table.tblDocResults	th	{text-align: left; padding: 5px;  vertical-align: top; font-size: 1.3em; border-bottom: 1px dashed #CCC;}
table.tblDocResults	th.row	{padding: 2px 5px; vertical-align: top; font-size: 1.2em; line-height: 1.4em; font-weight: bold; border-bottom: none; } 
table.tblDocResults	tr	{}
table.tblDocResults	td	{padding: 2px 5px; vertical-align: top; font-size: 1.2em; line-height: 1.4em; } 
table.tblDocResults	td.dl	{text-align: right; padding: 10px 5px;}
table.tblDocResults	td.dl a:link	{background: #999; padding: 5px 10px; color: #FFF; text-decoration: none;}
table.tblDocResults	td.dl a:hover	{background: #CCC; padding: 5px 10px; color: #000; text-decoration: none;}

/* ==== MISC ==== */
.imageblock		{display: block;}
.hide4print		{display: none; visibility: hidden;}
.clear 			{clear: both; display: block; height: 1px; overflow: hidden; margin: 0; padding: 0;}